Network Tools - Bug #2296

Speedtest doesn't work
10/09/2018 08:12 PM - Luke Murphey

Status: Closed Start date: 10/09/2018
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.2.8

Description

https://stackoverflow.com/questions/50999879/pyspeedtest-cannot-find-test-server

Associated revisions

Revision 275 - 10/09/2018 08:21 PM - lukemurphey

Fixing speedtest failure

Closes #2296

History

#1 - 10/09/2018 09:16 PM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r275.

#2 - 10/09/2018 09:26 PM - Luke Murphey

- Target version changed from 1.2.7 to 1.2.8

05/01/2024

1/1



https://stackoverflow.com/questions/50999879/pyspeedtest-cannot-find-test-server
https://lukemurphey.net/projects/network-tools/repository/revisions/275
http://www.tcpdf.org

